Easy Debian - Страница 6 - Форум
  • Главная
  • Новые сообщения
  • Правила форума
  • Поиск
  • Страница 6 из 7«124567»
    Модератор форума: kuzmichov, Vizantiks, RohaN9, bahonio 
    Форум » MeeGo » Программы » Easy Debian (дистрибутив Linux)
    Easy Debian
    graf_boyДата: Понедельник, 27.08.2012, 23:54 | Сообщение # 76
    Ранг: Знаток
    Телефон: Nokia N9
    Сообщений: 235
    Награды: 8
    Offline
    о господи, он пошутил! капец просто... бесят занудливые люди...

    Ваш кэп.©
     
    fuckirДата: Вторник, 04.09.2012, 01:14 | Сообщение # 77
    Ранг: Молчун
    Телефон: NOKIA N9
    Сообщений: 6
    Награды: 0
    Offline
    xz: debian-m5-v3e-Sci-2GB.img.ext2: Cannot setthe file permissions: Operation not permitted
    Что сие значит и как с этим бороться?
     
    katarnДата: Вторник, 04.09.2012, 07:33 | Сообщение # 78
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    fuckir, надо xz -d debian-m5-v3e-Sci-2GB.img.ext2.lzma
     
    fuckirДата: Вторник, 04.09.2012, 12:22 | Сообщение # 79
    Ранг: Молчун
    Телефон: NOKIA N9
    Сообщений: 6
    Награды: 0
    Offline
    katarn,
    Не взирая на эту надпись (она появилась после процесса установки) все работает, по крайней мере, приложения открываются. Пробовал офис.
    Спасибо.
     
    SmusmumrikДата: Среда, 12.09.2012, 08:00 | Сообщение # 80
    Ранг: Шептун
    Телефон: Nokia N9
    Сообщений: 37
    Награды: 0
    Offline
    в репах появилась свежая версия 1.1.0-1, но поставить невозможно из за зависимостей. Никто не пробовал?
     
    katarnДата: Четверг, 20.09.2012, 23:06 | Сообщение # 81
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    Smusmumrik, свежая версия чего?
     
    SmusmumrikДата: Пятница, 21.09.2012, 06:29 | Сообщение # 82
    Ранг: Шептун
    Телефон: Nokia N9
    Сообщений: 37
    Награды: 0
    Offline
    Пакета easy-deb, выложена здесь 1.0.4, вышла 1.1.0
    Из описания: используется новый Easy_chroot_0.2, xmimd_1.2, обновление иконок, поддержка generic images.
    Скачать не могу чтоб выложить, отображается как обновление, но в каких репах не знаю. Прописано 8 .list - файлов с репами. Не сиавится из-за того, что не находит пакеты по зависимостям.
     
    katarnДата: Пятница, 21.09.2012, 11:25 | Сообщение # 83
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    Smusmumrik, сообразил да есть новые версии на tmo и там они ставятся,сам смогу попробовать только в начале следующего месяца когда тел у жены заберу

    Добавлено (21.09.2012, 11:25)
    ---------------------------------------------
    xmimd_1.2_armel.deb и easy-deb-chroot_1.1.0-1harmattan1_armel.deb
    пробуем отписываемся,что как работает и какие проблемы возникают при обновлении

     
    SmusmumrikДата: Пятница, 28.09.2012, 13:24 | Сообщение # 84
    Ранг: Шептун
    Телефон: Nokia N9
    Сообщений: 37
    Награды: 0
    Offline
    Xmimd недейственный установочный пакет, а easy-deb не может отследить зависимости.
     
    katarnДата: Пятница, 28.09.2012, 14:09 | Сообщение # 85
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    Smusmumrik, xmimd ставить надо через терминал,а для easy-deb нужен inception,opensh,aegisctl
     
    dimazhuikovДата: Воскресенье, 28.10.2012, 22:39 | Сообщение # 86
    Ранг: Молчун
    Телефон: nokia n9
    Сообщений: 4
    Награды: 0
    Offline
    что делать,если пишет: aegis rejected xmind..:could not open debian archive
    aegis abourting dpkg -- all listed package files rejected
    compilation failed in require

    ps тлф чистый, искрипшен, опенсш и аегисктл есть)

    -----
    разобрался:)


    Сообщение отредактировал dimazhuikov - Воскресенье, 28.10.2012, 22:41
     
    katarnДата: Воскресенье, 28.10.2012, 23:12 | Сообщение # 87
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    dimazhuikov, это пишет у тебя после какого пункта?
     
    AlexxxlДата: Вторник, 13.11.2012, 01:13 | Сообщение # 88
    Ранг: Бывалый
    Телефон: n9
    Сообщений: 64
    Награды: 0
    Offline
    реинкарнируем чуток тему..
    кто подскажет...

    Поставил easy debian
    заработал ..
    опен офис и инет .. в общем свиду работет ..

    но .. при попытке запуска терминала уже в LXDE ругается "The new terminals`s command failed to run"
    чего ему не хватает ? ((
     
    katarnДата: Вторник, 13.11.2012, 06:52 | Сообщение # 89
    Ранг: Знаток
    Телефон: nokia n9
    Сообщений: 204
    Награды: 5
    Offline
    Alexxxl, если честно я сам до конца не разобрался почему терминал не работает
     
    AlexxxlДата: Вторник, 13.11.2012, 12:15 | Сообщение # 90
    Ранг: Бывалый
    Телефон: n9
    Сообщений: 64
    Награды: 0
    Offline
    я выбрал другой терминал по умолчанию.. вместо емулятора какого то выбрал xterm .. вот он запускаетя... правда сделать ничего не могу..
    whoami говорит что я user
    su с пасом "рутми" говорит нот пермишед.. тобиш нет прав ... с любым другим поролем говорит - ошибка авторизации...
     
    Форум » MeeGo » Программы » Easy Debian (дистрибутив Linux)
    Страница 6 из 7«124567»
    Поиск: